Subject: Re: Fw: Cleaning up database
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 12 Jun 2008 07:54:20 -0400

I am not at all sure. You will need to speak to him about that.  Do you need his contact information?

----- Original Message ----- 
  From: Joey Sheets 
  To: Mike 
  Sent: Wednesday, June 11, 2008 9:30 AM
  Subject: Re: Fw: Cleaning up database

  Move them where? They are actually really important.  It is all my profiling work.  Why does he need them moved?

  Thanks,
  Joey

  On Wed, Jun 11, 2008 at 8:58 AM, Mike <[email-masked]> wrote:

    Joey,
    Just got this message from Mike Grove.  Can you move those tables for him please?  Also, do you have a secondary email?  It pops up that you have a gmail address as well.  Do you prefer I use a certain one to contact you? Let me know.
    Thank you,
    Mike - LLPS

    ----- Original Message ----- From: "Michael Grove" <[email-masked]>
    To: "Mike" <[email-masked]>
    Sent: Tuesday, June 10, 2008 10:22 PM
    Subject: Cleaning up database

      Mike,

      Can you have Joey move all of the tables he has created to a different database.  I would like to keep the customer database as clean as possible.

      Thanks,
      Mike Grove